/* Selektiert die Klasse square */
.square {
    background: #fff;
    border: 1px solid #999;
    float: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
    height: 50px;
    margin-right: -1px;
    margin-top: -1px;
    padding: 0;
    text-align: center;
    width: 50px;
}

.game {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
}

.historyButton {
    display: block;
}
